### Home Classes Methods

### In Files

- lib/yajl/json_gem/encoding.rb

### Parent

BasicObject

### Methods

- #to_json

### Files

- README.rdoc
- Makefile

### Class/Module Index

Quicksearch

- Yajl
- Yajl::Bzip2
- Yajl::Bzip2::StreamReader
- Yajl::Bzip2::StreamWriter
- Yajl::Deflate
- Yajl::Deflate::StreamReader
- Yajl::Deflate::StreamWriter
- Yajl::EncodeError
- Yajl::Encoder
- Yajl::Gzip
- Yajl::Gzip::StreamReader
- Yajl::Gzip::StreamWriter
- Yajl::HttpStream
- Yajl::HttpStream::HttpError
- Yajl::HttpStream::InvalidContentType
- Yajl::ParseError
- Yajl::Parser
- Yajl::Stream
- JSON
- JSON::GeneratorError
- JSON::JSONError
- JSON::ParserError
- Array
- FalseClass
- Fixnum
- Float
- Hash
- Kernel
- NilClass
- Object
- String
- TrueClass

No matching classes.

# Object

Our fallback to_json definition

### Public Instance Methods

to_json(*args, &block) click to toggle source

    # File lib/yajl/json_gem/encoding.rb, line 9
    def to_json(*args, &block)
      "\"#{to_s}\""
    end

[Validate]

Generated with the Darkfish Rdoc Generator 2.